
LOCAL_PATH := vendor/lenovo/tb3_710i
PRODUCT_COPY_FILES += \
    $(LOCAL_PATH)/proprietary//vendor/lib/libavcodec.so:system/vendor/lib/libavcodec.so \
    $(LOCAL_PATH)/proprietary//vendor/lib/libbt-vendor.so:system/vendor/lib/libbt-vendor.so \
    $(LOCAL_PATH)/proprietary//vendor/lib/libffmpeg_utils.so:system/vendor/lib/libffmpeg_utils.so \
    $(LOCAL_PATH)/proprietary//vendor/lib/mediadrm/libdrmclearkeyplugin.so:system/vendor/lib/mediadrm/libdrmclearkeyplugin.so \
    $(LOCAL_PATH)/proprietary//vendor/lib/libavformat.so:system/vendor/lib/libavformat.so \
    $(LOCAL_PATH)/proprietary//vendor/lib/libffmpeg_extractor.so:system/vendor/lib/libffmpeg_extractor.so \
    $(LOCAL_PATH)/proprietary//vendor/lib/libswresample.so:system/vendor/lib/libswresample.so \
    $(LOCAL_PATH)/proprietary//vendor/lib/libavutil.so:system/vendor/lib/libavutil.so \
    $(LOCAL_PATH)/proprietary//vendor/lib/libffmpeg_omx.so:system/vendor/lib/libffmpeg_omx.so \
    $(LOCAL_PATH)/proprietary//vendor/lib/libswscale.so:system/vendor/lib/libswscale.so \
    $(LOCAL_PATH)/proprietary//xbin/mnld:system/xbin/mnld \
    $(LOCAL_PATH)/proprietary//etc/dhcpcd/dhcpcd-hooks/20-dns.conf:system/etc/dhcpcd/dhcpcd-hooks/20-dns.conf \
    $(LOCAL_PATH)/proprietary//etc/firmware/ROMv2_lm_patch_1_0_hdr.bin:system/etc/firmware/ROMv2_lm_patch_1_0_hdr.bin \
    $(LOCAL_PATH)/proprietary//etc/firmware/ROMv2_lm_patch_1_1_hdr.bin:system/etc/firmware/ROMv2_lm_patch_1_1_hdr.bin \
    $(LOCAL_PATH)/proprietary//etc/firmware/S_ANDRO_SFL.ini:system/etc/firmware/S_ANDRO_SFL.ini \
    $(LOCAL_PATH)/proprietary//etc/firmware/WIFI_RAM_CODE_6580:system/etc/firmware/WIFI_RAM_CODE_6580 \
    $(LOCAL_PATH)/proprietary//etc/firmware/WMT_SOC.cfg:system/etc/firmware/WMT_SOC.cfg \
    $(LOCAL_PATH)/proprietary//etc/firmware/catcher_filter_1_wg_n.bin:system/etc/firmware/catcher_filter_1_wg_n.bin \
    $(LOCAL_PATH)/proprietary//etc/firmware/modem_1_wg_n.img:system/etc/firmware/modem_1_wg_n.img \
    $(LOCAL_PATH)/proprietary//etc/firmware/mt6580/mt6580_fm_v1_coeff.bin:system/etc/firmware/mt6580/mt6580_fm_v1_coeff.bin \
    $(LOCAL_PATH)/proprietary//etc/firmware/mt6580/mt6580_fm_v1_patch.bin:system/etc/firmware/mt6580/mt6580_fm_v1_patch.bin \
    $(LOCAL_PATH)/proprietary//etc/firmware/mt6580/mt6580_fm_v2_coeff.bin:system/etc/firmware/mt6580/mt6580_fm_v2_coeff.bin \
    $(LOCAL_PATH)/proprietary//etc/firmware/mt6580/mt6580_fm_v2_patch.bin:system/etc/firmware/mt6580/mt6580_fm_v2_patch.bin \
    $(LOCAL_PATH)/proprietary//etc/firmware/mt6580/mt6580_fm_v3_coeff.bin:system/etc/firmware/mt6580/mt6580_fm_v3_coeff.bin \
    $(LOCAL_PATH)/proprietary//etc/firmware/mt6580/mt6580_fm_v3_patch.bin:system/etc/firmware/mt6580/mt6580_fm_v3_patch.bin \
    $(LOCAL_PATH)/proprietary//etc/firmware/mt6580/mt6580_fm_v4_coeff.bin:system/etc/firmware/mt6580/mt6580_fm_v4_coeff.bin \
    $(LOCAL_PATH)/proprietary//etc/firmware/mt6580/mt6580_fm_v4_patch.bin:system/etc/firmware/mt6580/mt6580_fm_v4_patch.bin \
    $(LOCAL_PATH)/proprietary//etc/firmware/mt6580/mt6580_fm_v5_coeff.bin:system/etc/firmware/mt6580/mt6580_fm_v5_coeff.bin \
    $(LOCAL_PATH)/proprietary//etc/firmware/mt6580/mt6580_fm_v5_patch.bin:system/etc/firmware/mt6580/mt6580_fm_v5_patch.bin \
    $(LOCAL_PATH)/proprietary//etc/firmware/pcm_deepidle.bin:system/etc/firmware/pcm_deepidle.bin \
    $(LOCAL_PATH)/proprietary//etc/firmware/pcm_sodi.bin:system/etc/firmware/pcm_sodi.bin \
    $(LOCAL_PATH)/proprietary//etc/firmware/pcm_suspend.bin:system/etc/firmware/pcm_suspend.bin \
    $(LOCAL_PATH)/proprietary//etc/fmr/mt6580_fm_cust.cfg:system/etc/fmr/mt6580_fm_cust.cfg \
    $(LOCAL_PATH)/proprietary//etc/mtk_omx_core.cfg:system/etc/mtk_omx_core.cfg \
    $(LOCAL_PATH)/proprietary//etc/mtklog-config.prop:system/etc/mtklog-config.prop \
    $(LOCAL_PATH)/proprietary//etc/security/mac_permissions.xml:system/etc/security/mac_permissions.xml \
    $(LOCAL_PATH)/proprietary//lib/egl/libEGL_mali.so:system/lib/egl/libEGL_mali.so \
    $(LOCAL_PATH)/proprietary//lib/egl/libGLESv1_CM_mali.so:system/lib/egl/libGLESv1_CM_mali.so \
    $(LOCAL_PATH)/proprietary//lib/egl/libGLESv2_mali.so:system/lib/egl/libGLESv2_mali.so \
    $(LOCAL_PATH)/proprietary//lib/hw/hwcomposer.mt6580.so:system/lib/hw/hwcomposer.mt6580.so \
    $(LOCAL_PATH)/proprietary//lib/hw/keystore.default.so:system/lib/hw/keystore.default.so \
    $(LOCAL_PATH)/proprietary//lib/hw/power.default.so:system/lib/hw/power.default.so \
    $(LOCAL_PATH)/proprietary//lib/hw/power.mt6580.so:system/lib/hw/power.mt6580.so \
    $(LOCAL_PATH)/proprietary//lib/libBnMtkCodec.so:system/lib/libBnMtkCodec.so \
    $(LOCAL_PATH)/proprietary//lib/libGdmaScalerPipe.so:system/lib/libGdmaScalerPipe.so \
    $(LOCAL_PATH)/proprietary//lib/libMali.so:system/lib/libMali.so \
    $(LOCAL_PATH)/proprietary//lib/libMtkOmxAdpcmDec.so:system/lib/libMtkOmxAdpcmDec.so \
    $(LOCAL_PATH)/proprietary//lib/libMtkOmxAdpcmEnc.so:system/lib/libMtkOmxAdpcmEnc.so \
    $(LOCAL_PATH)/proprietary//lib/libMtkOmxAlacDec.so:system/lib/libMtkOmxAlacDec.so \
    $(LOCAL_PATH)/proprietary//lib/libMtkOmxApeDec.so:system/lib/libMtkOmxApeDec.so \
    $(LOCAL_PATH)/proprietary//lib/libMtkOmxCore.so:system/lib/libMtkOmxCore.so \
    $(LOCAL_PATH)/proprietary//lib/libMtkOmxFlacDec.so:system/lib/libMtkOmxFlacDec.so \
    $(LOCAL_PATH)/proprietary//lib/libMtkOmxG711Dec.so:system/lib/libMtkOmxG711Dec.so \
    $(LOCAL_PATH)/proprietary//lib/libMtkOmxGsmDec.so:system/lib/libMtkOmxGsmDec.so \
    $(LOCAL_PATH)/proprietary//lib/libMtkOmxMp3Dec.so:system/lib/libMtkOmxMp3Dec.so \
    $(LOCAL_PATH)/proprietary//lib/libMtkOmxRawDec.so:system/lib/libMtkOmxRawDec.so \
    $(LOCAL_PATH)/proprietary//lib/libMtkOmxVdec.so:system/lib/libMtkOmxVdec.so \
    $(LOCAL_PATH)/proprietary//lib/libMtkOmxVenc.so:system/lib/libMtkOmxVenc.so \
    $(LOCAL_PATH)/proprietary//lib/libMtkOmxVorbisEnc.so:system/lib/libMtkOmxVorbisEnc.so \
    $(LOCAL_PATH)/proprietary//lib/libbessound_hd_mtk.so:system/lib/libbessound_hd_mtk.so \
    $(LOCAL_PATH)/proprietary//lib/libcvsd_mtk.so:system/lib/libcvsd_mtk.so \
    $(LOCAL_PATH)/proprietary//lib/libdpframework.so:system/lib/libdpframework.so \
    $(LOCAL_PATH)/proprietary//lib/libem_support_jni.so:system/lib/libem_support_jni.so \
    $(LOCAL_PATH)/proprietary//lib/libfeatureio.so:system/lib/libfeatureio.so \
    $(LOCAL_PATH)/proprietary//lib/libfile_op.so:system/lib/libfile_op.so \
    $(LOCAL_PATH)/proprietary//lib/libfmcust.so:system/lib/libfmcust.so \
    $(LOCAL_PATH)/proprietary//lib/libfmjni.so:system/lib/libfmjni.so \
    $(LOCAL_PATH)/proprietary//lib/libfmmt6580.so:system/lib/libfmmt6580.so \
    $(LOCAL_PATH)/proprietary//lib/libgralloc_extra.so:system/lib/libgralloc_extra.so \
    $(LOCAL_PATH)/proprietary//lib/libgui.so:system/lib/libgui.so \
    $(LOCAL_PATH)/proprietary//lib/libhwm.so:system/lib/libhwm.so \
    $(LOCAL_PATH)/proprietary//lib/libimageio.so:system/lib/libimageio.so \
    $(LOCAL_PATH)/proprietary//lib/libimageio_plat_drv.so:system/lib/libimageio_plat_drv.so \
    $(LOCAL_PATH)/proprietary//lib/libion.so:system/lib/libion.so \
    $(LOCAL_PATH)/proprietary//lib/libion_mtk.so:system/lib/libion_mtk.so \
    $(LOCAL_PATH)/proprietary//lib/libm4u.so:system/lib/libm4u.so \
    $(LOCAL_PATH)/proprietary//lib/libmatv_cust.so:system/lib/libmatv_cust.so \
    $(LOCAL_PATH)/proprietary//lib/libmemtrack.so:system/lib/libmemtrack.so \
    $(LOCAL_PATH)/proprietary//lib/libmhalImageCodec.so:system/lib/libmhalImageCodec.so \
    $(LOCAL_PATH)/proprietary//lib/libmmprofile.so:system/lib/libmmprofile.so \
    $(LOCAL_PATH)/proprietary//lib/libmnl.so:system/lib/libmnl.so \
    $(LOCAL_PATH)/proprietary//lib/libmpo.so:system/lib/libmpo.so \
    $(LOCAL_PATH)/proprietary//lib/libmpoencoder.so:system/lib/libmpoencoder.so \
    $(LOCAL_PATH)/proprietary//lib/libmsbc_mtk.so:system/lib/libmsbc_mtk.so \
    $(LOCAL_PATH)/proprietary//lib/libmtcloader.so:system/lib/libmtcloader.so \
    $(LOCAL_PATH)/proprietary//lib/libmtk_drvb.so:system/lib/libmtk_drvb.so \
    $(LOCAL_PATH)/proprietary//lib/libmtk_mali_user.so:system/lib/libmtk_mali_user.so \
    $(LOCAL_PATH)/proprietary//lib/libmtk_mmutils.so:system/lib/libmtk_mmutils.so \
    $(LOCAL_PATH)/proprietary//lib/libmtkjpeg.so:system/lib/libmtkjpeg.so \
    $(LOCAL_PATH)/proprietary//lib/libmtklimiter.so:system/lib/libmtklimiter.so \
    $(LOCAL_PATH)/proprietary//lib/libmtkshifter.so:system/lib/libmtkshifter.so \
    $(LOCAL_PATH)/proprietary//lib/libnvram.so:system/lib/libnvram.so \
    $(LOCAL_PATH)/proprietary//lib/libnvram_daemon_callback.so:system/lib/libnvram_daemon_callback.so \
    $(LOCAL_PATH)/proprietary//lib/libnvram_platform.so:system/lib/libnvram_platform.so \
    $(LOCAL_PATH)/proprietary//lib/libnvram_sec.so:system/lib/libnvram_sec.so \
    $(LOCAL_PATH)/proprietary//lib/libnvramagentclient.so:system/lib/libnvramagentclient.so \
    $(LOCAL_PATH)/proprietary//lib/libperfservicenative.so:system/lib/libperfservicenative.so \
    $(LOCAL_PATH)/proprietary//lib/libreference-ril.so:system/lib/libreference-ril.so \
    $(LOCAL_PATH)/proprietary//lib/libril.so:system/lib/libril.so \
    $(LOCAL_PATH)/proprietary//lib/librilmtk.so:system/lib/librilmtk.so \
    $(LOCAL_PATH)/proprietary//lib/librilmtkmd2.so:system/lib/librilmtkmd2.so \
    $(LOCAL_PATH)/proprietary//lib/libsbccodec.so:system/lib/libsbccodec.so \
    $(LOCAL_PATH)/proprietary//lib/libshowlogo.so:system/lib/libshowlogo.so \
    $(LOCAL_PATH)/proprietary//lib/libspeech_enh_lib.so:system/lib/libspeech_enh_lib.so \
    $(LOCAL_PATH)/proprietary//lib/libstagefrighthw.so:system/lib/libstagefrighthw.so \
    $(LOCAL_PATH)/proprietary//lib/libui_ext.so:system/lib/libui_ext.so \
    $(LOCAL_PATH)/proprietary//lib/libvc1dec_sa.ca7.so:system/lib/libvc1dec_sa.ca7.so \
    $(LOCAL_PATH)/proprietary//lib/libvcodec_oal.so:system/lib/libvcodec_oal.so \
    $(LOCAL_PATH)/proprietary//lib/libvcodec_utility.so:system/lib/libvcodec_utility.so \
    $(LOCAL_PATH)/proprietary//lib/libvcodecdrv.so:system/lib/libvcodecdrv.so \
    $(LOCAL_PATH)/proprietary//lib/mtk-ril.so:system/lib/mtk-ril.so \
    $(LOCAL_PATH)/proprietary//lib/mtk-rilmd2.so:system/lib/mtk-rilmd2.so
